{
  "_from": "@eco/eslint-plugin@8.6.10",
  "_id": "@eco/eslint-plugin@8.6.10",
  "_inBundle": false,
  "_integrity": "sha512-9rgI1a6+pVCUt6vhd80aL+rtdkcjHtEjBAyep927cPrBbUYwUdfQwDh7Qv3az0rpLsWZSAOZuWm76qqizZtRIA==",
  "_location": "/@eco/eslint-plugin",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@eco/eslint-plugin@8.6.10",
    "name": "@eco/eslint-plugin",
    "escapedName": "@eco%2feslint-plugin",
    "scope": "@eco",
    "rawSpec": "8.6.10",
    "saveSpec": null,
    "fetchSpec": "8.6.10"
  },
  "_requiredBy": [
    "/@platform/communicator",
    "/@platform/core",
    "/@platform/root",
    "/@platform/services",
    "/@platform/tools",
    "/@platform/ui",
    "/@platform/validation"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@eco/eslint-plugin/-/eslint-plugin-8.6.10.tgz",
  "_shasum": "e0a4c570242dd23840903976c58989e7de7eaa50",
  "_spec": "@eco/eslint-plugin@8.6.10",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/services",
  "author": {
    "name": "Artem Vasilyev",
    "email": "avasiliev@prooftechit.com"
  },
  "bundleDependencies": false,
  "dependencies": {
    "micromatch": "4.0.2"
  },
  "deprecated": false,
  "description": "Плагин проверки кода на соответствие стилю Экосистемы",
  "directories": {
    "lib": "lib",
    "test": "__tests__"
  },
  "files": [
    "lib"
  ],
  "gitHead": "b232cf579ac62f952c7fbe2f31eb03b8c20dfd6c",
  "homepage": "",
  "license": "ISC",
  "main": "lib/index.js",
  "name": "@eco/eslint-plugin",
  "publishConfig": {
    "registry": "https://nexus.gboteam.ru/repository/npm-eco-hosted/"
  },
  "scripts": {
    "test": "jest"
  },
  "version": "8.6.10"
}
